import React from 'react';
export default function GameButtonZlFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M291-360h163v-27H322l128-189v-23H294v27h125L291-384zm537-388v416q0 50-36.13 85.5T705-211H255q-52.16 0-87.58-35.5T132-332v-416zM528-360h142v-27H554v-212h-26z" })));
}
